
html{
}

.responsive_container{
    max-width: 960px;
    margin: 0 auto;
    padding: 0 10px;
}

body{
    /*! margin: 0px; */
    display: flex;
    flex-direction: column;
}


.form{
    border-radius: 10em;
    /*! width: 75%; */
    /*! height:2em; */
    /*! padding: 1.2em; */
    /*! border-width:.5em; */
    display: flex;
    /*! margin: auto 0; */
    margin: 1em 0px;
    /*! font-size: 1.5em; */
    /*! font-weight:bolder; */
    /*! outline: none; */
    border: 0.5em lightgray inset;
}
.form_textbox{
    border: none;
    /*! width: 75%; */
    height: 100%;
    padding: 20px;
    background-color: rgba(0,0,0,0);
    outline: none;
    flex-grow: 1;
}
.form_submitBtn{
    /*! display: block; */
    margin:auto;
    /*! font-size: 1.5em; */
    background: url("assets/images/magnifier.png") no-repeat center;
    background-size: contain;
    height: 50px;
    width: 50px;
    border: none;
    transform: rotate(45deg);
    cursor: pointer;
}

.domains_list_li{
    list-style-type: none;
    //margin:2px;
    /*! padding:2px; */
    /*! grid-column-start: 1; */
    /*! grid-column-end: 3; */
    /*! width: 100%; */
}

.domains_list{
    padding: 0px;
    /*! border: 5px dotted; */

    display: grid;
    grid-auto-rows: 100px;
    grid-gap: 20px;
    /*! grid-template-columns: 50% 50%; */
}

.domains_list_link{
    display: block;
    /*! background-color: rgb(200,200,200); */
    /*! padding: 5px; */
    text-decoration: none;
    color: black;
    height: 100%;
    display: grid;
    grid-template-columns: minmax(0, 80%) 20%;
    /*! grid-gap: 20px; */
    max-width: 100%;
    /*! overflow: hidden; */
}

.domains_list_link:hover{
    background-color: #fcbf49;
}

.domains_list_domainname{
    font-size: 1.5em;
    margin: auto;
    font-family: monospace;
    max-width: 100%;
    overflow-x: auto;
    /*! position: relative; */
    /*! left: -50%; */
}


.domains_list_button {
  /*! grid-column-start: 2; */
  box-shadow: 7px 7px black;
  margin: auto;
  background-color: #d62828;
  font-size: 1.5em;
  padding: 5%;
  /*! width: 50%; */
  color: white;
  font-family: sans-serif;
  font-weight: bold;
      
}

.domains_list_button:hover{
    background-color: #f77f00;
}

footer{
    /*! position: absolute; */
    background-color: #003049;
    color: white;
    right: 0;
    left: 0;
    bottom: 0;
    /*! padding-top: 1rem; */
    flex-shrink: 0;
}

header{
    padding-top: 8px;
    background: rgb(0,48,73);
    background: linear-gradient(76.1deg, rgba(0,48,73,1) 0%, rgba(234,226,183,1) 100%);
    color: white;
    font-family: sans-serif;
}

h1{
    /*! margin-top: 0px; */
}
header *, footer *{
    color: white;
}

html, body{
    height: 100%;
    margin: 0px;
}

main{
    flex: 1 0 auto;
    background-color: #eae2b7;
}

h2, h3 {
  font-family: sans-serif;
}

section .sub-section {
  text-align: left;
}
.main-section {
  text-align: center;
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 1rem;
}

.main-section__heading {
  grid-column: span 2;
}

.search_kw-domain {
  grid-column: span 2;
}

aside{
  font-weight: bold;
  font-style: italic;
}

.features_container {
    /*! background-color: #fcbf49; */
}

.testimonials_container{
    background-color: #fcbf49;

}

.copy_testimonials{
    text-align: center;
}

.testimonial {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.5rem 0;
}

.five-stars {
    max-width: 40%;
}

.profile_img {
    max-width: 20%;
    border-radius: 50%;
}
